TAU_PROFILE_CALLSTAC(3)

NAME
TAU_PROFILE_CALLSTACK - Generates a callstack trace at a given location.

SYNOPSIS

C/C++:

TAU_PROFILE_CALLSTACK(void);

DESCRIPTION

When TAU is configured with -PROFILECALLSTACK configuration option, and this call is invoked, a callpath trace is generated. A GUI for viewing this trace is included in TAU's utils/csUI directory. This option is deprecated.

EXAMPLE

C/C++ :

TAU_PROFILE_CALLSTACK();